Schema "fpml-cd-5-5.xsd"
Target Namespace:

  http://www.fpml.org/FpML-5/pretrade

Version:

  $Revision: 10093 $

Defined Components:

  1 global element, 167 local elements, 44 complexTypes, 1 element group

Default Namespace-Qualified Form:

  Local Elements: qualified; Local Attributes: unqualified

Schema Location:

  C:\Users\mkoli\FpML Specifications\trunk\xml\pretrade\fpml-cd-5-5.xsd; see XML source

Includes Schema:

  fpml-option-shared-5-5.xsd [src]

Included in Schema:

  fpml-main-5-5.xsd [src]

All Element Summary
acceleratedOrMatured | A deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
accruedInterest (in cashSettlementTerms) | Indicates whether accrued interest is included (true) or not (false).
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin CashSettlementTerms complexType; see XML source
accruedInterest (in deliverableObligations) | Indicates whether accrued interest is included (true) or not (false).
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
additionalFixedPayments | Specifies the events that will give rise to the payment a additional fixed payments.
Type: | AdditionalFixedPayments
Content: | complex, 3 elements
Defined: | locally witnin FloatingAmountEvents complexType; see XML source
additionalTerm | This element is used for representing information contained in the Additional Terms field of the 2003 Master Credit Derivatives confirm.
Type: | AdditionalTerm
Content: | simple, 1 attribute
Defined: | locally witnin GeneralTerms complexType; see XML source
adjustablePaymentDate | A fixed amount payment date that shall be subject to adjustment in accordance with the applicable business day convention if it would otherwise fall on a day that is not a business day.
Type: | xsd:date
Content: | simple
Defined: | locally witnin SinglePayment complexType; see XML source
adjustedPaymentDate (in adjustedPaymentDates) | The adjusted payment date.
Type: | xsd:date
Content: | simple
Defined: | locally witnin AdjustedPaymentDates complexType; see XML source
adjustedPaymentDate (in singlePayment) | The adjusted payment date.
Type: | xsd:date
Content: | simple
Defined: | locally witnin SinglePayment complexType; see XML source
adjustedPaymentDates | An optional cashflow-like structure allowing the equivalent representation of the periodic fixed payments in terms of a series of adjusted payment dates and amounts.
Type: | AdjustedPaymentDates
Content: | complex, 2 elements
Defined: | locally witnin PeriodicPayment complexType; see XML source
allGuarantees | Indicates whether an obligation of the Reference Entity, guaranteed by the Reference Entity on behalf of a non-Affiliate, is to be considered an Obligation for the purpose of the transaction.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin ReferenceInformation complexType; see XML source
applicable (defined in NotDomesticCurrency complexType) | Indicates whether the not domestic currency provision is applicable.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin NotDomesticCurrency complexType; see XML source
applicable (defined in PCDeliverableObligationCharac complexType) | Indicates whether the provision is applicable.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin PCDeliverableObligationCharac complexType; see XML source
applicable (defined in SpecifiedCurrency complexType) | Indicates whether the specified currency provision is applicable.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin SpecifiedCurrency complexType; see XML source
assignableLoan | A deliverable obligation characteristic.
Type: | PCDeliverableObligationCharac
Content: | complex, 2 elements
Defined: | locally witnin DeliverableObligations complexType; see XML source
attachmentPoint | Lower bound percentage of the loss that the Tranche can endure, expressed as a decimal.
Type: | xsd:decimal
Content: | simple
Defined: | locally witnin Tranche complexType; see XML source
basketReferenceInformation | This element contains all the terms relevant to defining the Credit Default Swap Basket.
Type: | BasketReferenceInformation
Content: | complex, 6 elements
Defined: | locally witnin GeneralTerms complexType; see XML source
businessDays (defined in SingleValuationDate complexType) | A number of business days.
Type: | xsd:nonNegativeInteger
Content: | simple
Defined: | locally witnin SingleValuationDate complexType; see XML source
businessDays (in physicalSettlementPeriod) | A number of business days.
Type: | xsd:nonNegativeInteger
Content: | simple
Defined: | locally witnin PhysicalSettlementPeriod complexType; see XML source
businessDaysNotSpecified | An explicit indication that a number of business days are not specified and therefore ISDA fallback provisions should apply.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin PhysicalSettlementPeriod complexType; see XML source
businessDaysThereafter | The number of business days between successive valuation dates when multiple valuation dates are applicable for cash settlement.
Type: | xsd:positiveInteger
Content: | simple
Defined: | locally witnin MultipleValuationDates complexType; see XML source
buyerConvention | The purpose of this element is to disambiguate whether the buyer of the product effectively buys protection or whether he buys risk (and, hence, sells protection) in the case, such as high yields instruments, where no firm standard appears to exist at the execution level.
Type: | BuyerConventionEnum
Content: | simple
Defined: | locally witnin GeneralTerms complexType; see XML source
calculationAmount (in fixedAmountCalculation) | The notional amount used in the calculation of fixed amounts where an amount is calculated on a formula basis, i.e. fixed amount = fixed rate payer calculation amount x fixed rate x fixed rate day count fraction.
Type: | CalculationAmount
Content: | complex, 1 attribute, 3 elements
Defined: | locally witnin FixedAmountCalculation complexType; see XML source
calculationAmount (in protectionTerms) | The notional amount of protection coverage.
Type: | Money
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin ProtectionTerms complexType; see XML source
cashSettlementAmount | The amount paid by the seller to the buyer for cash settlement on the cash settlement date.
Type: | Money
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin FixedRecovery.model group; see XML source
cashSettlementBusinessDays | The number of business days used in the determination of the cash settlement payment date.
Type: | xsd:nonNegativeInteger
Content: | simple
Defined: | locally witnin CashSettlementTerms complexType; see XML source
cashSettlementOnly | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
cashSettlementTerms | This element contains all the ISDA terms relevant to cash settlement for when cash settlement is applicable.
Type: | CashSettlementTerms
Content: | complex, 1 attribute, 13 elements
Defined: | locally witnin CreditDefaultSwap complexType; see XML source
category (in deliverableObligations) | Used in both obligations and deliverable obligations to represent a class or type of securities which apply.
Type: | ObligationCategoryEnum
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
category (in obligations) | Used in both obligations and deliverable obligations to represent a class or type of securities which apply.
Type: | ObligationCategoryEnum
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
compounding |
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin InterestShortFall complexType; see XML source
consentRequiredLoan | A deliverable obligation characteristic.
Type: | PCDeliverableObligationCharac
Content: | complex, 2 elements
Defined: | locally witnin DeliverableObligations complexType; see XML source
constituentWeight | Describes the weight of each of the constituents within the basket.
Type: | ConstituentWeight
Content: | complex, 3 elements
Defined: | locally witnin ReferencePoolItem complexType; see XML source
continuity | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
creditDefaultSwap | In a credit default swap one party (the protection seller) agrees to compensate another party (the protection buyer) if a specified company or Sovereign (the reference entity) experiences a credit event, indicating it is or may be unable to service its debts.
Type: | CreditDefaultSwap
Content: | complex, 1 attribute, 8 elements
Subst.Gr: | may substitute for element product
Defined: | globally; see XML source
Used: | never
creditEvents | This element contains all the ISDA terms relating to credit events.
Type: | CreditEvents
Content: | complex, 1 attribute, 14 elements
Defined: | locally witnin ProtectionTerms complexType; see XML source
currency (defined in NotDomesticCurrency complexType) | An explicit specification of the domestic currency.
Type: | Currency
Content: | simple, 1 attribute
Defined: | locally witnin NotDomesticCurrency complexType; see XML source
currency (defined in SpecifiedCurrency complexType) | The currency in which an amount is denominated.
Type: | Currency
Content: | simple, 1 attribute
Defined: | locally witnin SpecifiedCurrency complexType; see XML source
dateAdjustments (in generalTerms) | ISDA 2003 Terms: Business Day and Business Day Convention.
Type: | BusinessDayAdjustments
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin GeneralTerms complexType; see XML source
dayCountFraction (in fixedAmountCalculation) | The day count fraction.
Type: | DayCountFraction
Content: | simple, 1 attribute
Defined: | locally witnin FixedAmountCalculation complexType; see XML source
dealer | A dealer from whom quotations are obtained by the calculation agent on the reference obligation for purposes of cash settlement.
Type: | xsd:string
Content: | simple
Defined: | locally witnin CashSettlementTerms complexType; see XML source
deliverableObligations | This element contains all the ISDA terms relevant to defining the deliverable obligations.
Type: | DeliverableObligations
Content: | complex, 23 elements
Defined: | locally witnin PhysicalSettlementTerms complexType; see XML source
deliveryOfCommitments | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
designatedPriority | Applies to Loan CDS, to indicate what lien level is appropriate for a deliverable obligation.
Type: | Lien
Content: | simple, 1 attribute
Defined: | locally witnin Obligations complexType; see XML source
directLoanParticipation | A deliverable obligation characteristic.
Type: | LoanParticipation
Content: | complex, 3 elements
Defined: | locally witnin DeliverableObligations complexType; see XML source
effectiveDate (in generalTerms) | The first day of the term of the trade.
Type: | AdjustableDate2
Content: | complex, 1 attribute, 4 elements
Defined: | locally witnin GeneralTerms complexType; see XML source
entityType | Defines the reference entity types corresponding to a list of types in the ISDA First to Default documentation.
Type: | EntityType
Content: | simple, 1 attribute
Defined: | locally witnin ReferencePair complexType; see XML source
escrow | If this element is specified and set to 'true', indicates that physical settlement must take place through the use of an escrow agent.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin PhysicalSettlementTerms complexType; see XML source
excluded (in deliverableObligations) | A free format string to specify any excluded obligations or deliverable obligations, as the case may be, of the reference entity or excluded types of obligations or deliverable obligations.
Type: | xsd:string
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
excluded (in obligations) | A free format string to specify any excluded obligations or deliverable obligations, as the case may be, of the reference entity or excluded types of obligations or deliverable obligations.
Type: | xsd:string
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
excludedReferenceEntity | Excluded reference entity.
Type: | LegalEntity
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin IndexReferenceInformation complexType; see XML source
exhaustionPoint | Upper bound percentage of the loss that the Tranche can endure, expressed as a decimal.
Type: | xsd:decimal
Content: | simple
Defined: | locally witnin Tranche complexType; see XML source
failureToPayPrincipal (in floatingAmountEvents) | A floating rate payment event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin FloatingAmountEvents complexType; see XML source
feeLeg | This element contains all the terms relevant to defining the fixed amounts/payments per the applicable ISDA definitions.
Type: | FeeLeg
Content: | complex, 1 attribute, 6 elements
Defined: | locally witnin CreditDefaultSwap complexType; see XML source
firstPaymentDate (in periodicPayment) | The first unadjusted fixed rate payer payment date.
Type: | xsd:date
Content: | simple
Defined: | locally witnin PeriodicPayment complexType; see XML source
firstPeriodStartDate (in periodicPayment) | The start date of the initial calculation period if such date is not equal to the trade’s effective date.
Type: | xsd:date
Content: | simple
Defined: | locally witnin PeriodicPayment complexType; see XML source
fixedAmount (in periodicPayment) | A fixed payment amount.
Type: | Money
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin PeriodicPayment complexType; see XML source
fixedAmount (in singlePayment) | A fixed payment amount.
Type: | Money
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin SinglePayment complexType; see XML source
fixedAmountCalculation | This element contains all the terms relevant to calculating a fixed amount where the fixed amount is calculated by reference to a per annum fixed rate.
Type: | FixedAmountCalculation
Content: | complex, 3 elements
Defined: | locally witnin PeriodicPayment complexType; see XML source
fixedRate (in fixedAmountCalculation) | The calculation period fixed rate.
Type: | FixedRate
Content: | simple, 1 attribute
Defined: | locally witnin FixedAmountCalculation complexType; see XML source
fixedSettlement | Used for Recovery Lock, to indicate whether fixed Settlement is Applicable or Not Applicable.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin CashSettlementTerms complexType; see XML source
floatingAmountEvents | This element contains the ISDA terms relating to the floating rate payment events and the implied additional fixed payments, applicable to the credit derivatives transactions on mortgage-backed securities with pay-as-you-go or physical settlement.
Type: | FloatingAmountEvents
Content: | complex, 6 elements
Defined: | locally witnin ProtectionTerms complexType; see XML source
floatingAmountProvisions | Specifies the floating amount provisions associated with the floatingAmountEvents.
Type: | FloatingAmountProvisions
Content: | complex, 2 elements
Defined: | locally witnin FloatingAmountEvents complexType; see XML source
fullFaithAndCreditObLiability (in deliverableObligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
fullFaithAndCreditObLiability (in obligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
generalFundObligationLiability (in deliverableObligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
generalFundObligationLiability (in obligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
generalTerms | This element contains all the data that appears in the section entitled "1.
Type: | GeneralTerms
Content: | complex, 14 elements
Defined: | locally witnin CreditDefaultSwap complexType; see XML source
guarantor | The party that guarantees by way of a contractual arrangement to pay the debts of an obligor if the obligor is unable to make the required payments itself.
Type: | LegalEntity
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin ReferenceObligation complexType; see XML source
guarantorReference | A pointer style reference to a reference entity defined elsewhere in the document.
Type: | LegalEntityReference
Content: | empty, 1 attribute
Defined: | locally witnin ReferenceObligation complexType; see XML source
impliedWritedown (in floatingAmountEvents) | A floating rate payment event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin FloatingAmountEvents complexType; see XML source
incurredRecoveryApplicable | Outstanding Swap Notional Amount is defined at any time on any day, as the greater of: (a) Zero; If Incurred Recovery Amount Applicable: (b) The Original Swap Notional Amount minus the sum of all Incurred Loss Amounts and all Incurred Recovery Amounts (if any) determined under this Confirmation at or prior to such time.Incurred Recovery Amount not populated: (b) The Original Swap Notional Amount minus the sum of all Incurred Loss Amounts determined under this Confirmation at or prior to such time.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Tranche complexType; see XML source
indexAnnexDate | A CDS index series annex date.
Type: | xsd:date
Content: | simple
Defined: | locally witnin IndexReferenceInformation complexType; see XML source
indexAnnexSource | A CDS index series annex source.
Type: | IndexAnnexSource
Content: | simple, 1 attribute
Defined: | locally witnin IndexReferenceInformation complexType; see XML source
indexAnnexVersion | A CDS index series version identifier, e.g. 1, 2, 3 etc.
Type: | xsd:positiveInteger
Content: | simple
Defined: | locally witnin IndexReferenceInformation complexType; see XML source
indexId | A CDS index identifier (e.g.
Type: | IndexId
Content: | simple, 1 attribute
Defined: | locally witnin IndexReferenceInformation complexType; see XML source
indexName | The name of the index expressed as a free format string.
Type: | IndexName
Content: | simple, 1 attribute
Defined: | locally witnin IndexReferenceInformation complexType; see XML source
indexReferenceInformation | This element contains all the terms relevant to defining the Credit DefaultSwap Index.
Type: | IndexReferenceInformation
Content: | complex, 1 attribute, 9 elements
Defined: | locally witnin GeneralTerms complexType; see XML source
indexSeries | A CDS index series identifier, e.g. 1, 2, 3 etc.
Type: | xsd:positiveInteger
Content: | simple
Defined: | locally witnin IndexReferenceInformation complexType; see XML source
indirectLoanParticipation | ISDA 1999 Term: Indirect Loan Participation.
Type: | LoanParticipation
Content: | complex, 3 elements
Defined: | locally witnin DeliverableObligations complexType; see XML source
initialPoints | An optional element that contains the up-front points expressed as a percentage of the notional.
Type: | xsd:decimal
Content: | simple
Defined: | locally witnin FeeLeg complexType; see XML source
interestShortfall | A floating rate payment event.
Type: | InterestShortFall
Content: | complex, 3 elements
Defined: | locally witnin FloatingAmountEvents complexType; see XML source
interestShortfallCap | Specifies the nature of the interest Shortfall cap (i.e.
Type: | InterestShortfallCapEnum
Content: | simple
Defined: | locally witnin InterestShortFall complexType; see XML source
interestShortfallReimbursement | An additional Fixed Payment Event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin AdditionalFixedPayments complexType; see XML source
lastRegularPaymentDate (in periodicPayment) | The last regular unadjusted fixed rate payer payment date.
Type: | xsd:date
Content: | simple
Defined: | locally witnin PeriodicPayment complexType; see XML source
listed (in deliverableObligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
listed (in obligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
marketFixedRate | An optional element that only has meaning in a credit index trade.
Type: | xsd:decimal
Content: | simple
Defined: | locally witnin FeeLeg complexType; see XML source
matrixSource | Relevant settled entity matrix source.
Type: | MatrixSource
Content: | simple, 1 attribute
Defined: | locally witnin SettledEntityMatrix complexType; see XML source
maximumBusinessDays | A maximum number of business days.
Type: | xsd:nonNegativeInteger
Content: | simple
Defined: | locally witnin PhysicalSettlementPeriod complexType; see XML source
maximumMaturity | A deliverable obligation characteristic.
Type: | Period
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin DeliverableObligations complexType; see XML source
minimumQuotationAmount | In the determination of a cash settlement amount, if weighted average quotations are to be obtained, the minimum quotation amount specifies a minimum intended threshold amount of outstanding principal balance of the reference obligation for which the quote should be obtained.
Type: | Money
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin CashSettlementTerms complexType; see XML source
modifiedEquityDelivery | Value of this element set to 'true' indicates that modified equity delivery is applicable.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin GeneralTerms complexType; see XML source
mthToDefault | M th reference obligation to default to allow representation of N th to M th defaults.
Type: | xsd:positiveInteger
Content: | simple
Defined: | locally witnin BasketReferenceInformation complexType; see XML source
multipleValuationDates | Where multiple valuation dates are specified as being applicable for cash settlement, this element specifies (a) the number of applicable valuation dates, and (b) the number of business days after satisfaction of all conditions to settlement when the first such valuation date occurs, and (c) the number of business days thereafter of each successive valuation date.
Type: | MultipleValuationDates
Content: | complex, 3 elements
Defined: | locally witnin ValuationDate complexType; see XML source
noReferenceObligation (in referenceInformation) | Used to indicate that there is no Reference Obligation associated with this Credit Default Swap and that there will never be one.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin ReferenceInformation complexType; see XML source
noReferenceObligation (in referencePair) | Used to indicate that there is no Reference Obligation associated with this Credit Default Swap and that there will never be one.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin ReferencePair complexType; see XML source
notBearer | A deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
notContingent (in deliverableObligations) | A deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
notContingent (in obligations) | NOTE: Only allowed as an obligation charcteristic under ISDA Credit 1999.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
notDomesticCurrency (in deliverableObligations) | An obligation and deliverable obligation characteristic.
Type: | NotDomesticCurrency
Content: | complex, 2 elements
Defined: | locally witnin DeliverableObligations complexType; see XML source
notDomesticCurrency (in obligations) | An obligation and deliverable obligation characteristic.
Type: | NotDomesticCurrency
Content: | complex, 2 elements
Defined: | locally witnin Obligations complexType; see XML source
notDomesticIssuance (in deliverableObligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
notDomesticIssuance (in obligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
notDomesticLaw (in deliverableObligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
notDomesticLaw (in obligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
notSovereignLender (in deliverableObligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
notSovereignLender (in obligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
notSubordinated (in deliverableObligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
notSubordinated (in obligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
nthToDefault | N th reference obligation to default triggers payout.
Type: | xsd:positiveInteger
Content: | simple
Defined: | locally witnin BasketReferenceInformation complexType; see XML source
numberValuationDates | Where multiple valuation dates are specified as being applicable for cash settlement, this element specifies (a) the number of applicable valuation dates, and (b) the number of business days after satisfaction of all conditions to settlement when the first such valuation date occurs, and (c) the number of business days thereafter of each successive valuation date.
Type: | xsd:positiveInteger
Content: | simple
Defined: | locally witnin MultipleValuationDates complexType; see XML source
obligations | The underlying obligations of the reference entity on which you are buying or selling protection.
Type: | Obligations
Content: | complex, 18 elements
Defined: | locally witnin ProtectionTerms complexType; see XML source
othReferenceEntityObligations (in deliverableObligations) | This element is used to specify any other obligations of a reference entity in both obligations and deliverable obligations.
Type: | xsd:string
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
othReferenceEntityObligations (in obligations) | This element is used to specify any other obligations of a reference entity in both obligations and deliverable obligations.
Type: | xsd:string
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
partialCashSettlement | Specifies whether either 'Partial Cash Settlement of Assignable Loans', 'Partial Cash Settlement of Consent Required Loans' or 'Partial Cash Settlement of Participations' is applicable.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin PCDeliverableObligationCharac complexType; see XML source
paymentAmount (in adjustedPaymentDates) | The currency amount of the payment.
Type: | Money
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin AdjustedPaymentDates complexType; see XML source
paymentDelay | Applicable to CDS on MBS to specify whether payment delays are applicable to the fixed Amount.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin FeeLeg complexType; see XML source
paymentFrequency (in periodicPayment) | The time interval between regular fixed rate payer payment dates.
Type: | Period
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin PeriodicPayment complexType; see XML source
periodicPayment | Specifies a periodic schedule of fixed amounts that are payable by the buyer to the seller on the fixed rate payer payment dates.
Type: | PeriodicPayment
Content: | complex, 1 attribute, 8 elements
Defined: | locally witnin FeeLeg complexType; see XML source
physicalSettlementPeriod | The number of business days used in the determination of the physical settlement date.
Type: | PhysicalSettlementPeriod
Content: | complex, 3 elements
Defined: | locally witnin PhysicalSettlementTerms complexType; see XML source
physicalSettlementTerms | This element contains all the ISDA terms relevant to physical settlement for when physical settlement is applicable.
Type: | PhysicalSettlementTerms
Content: | complex, 1 attribute, 5 elements
Defined: | locally witnin CreditDefaultSwap complexType; see XML source
primaryObligor | The entity primarily responsible for repaying debt to a creditor as a result of borrowing or issuing bonds.
Type: | LegalEntity
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin ReferenceObligation complexType; see XML source
primaryObligorReference | A pointer style reference to a reference entity defined elsewhere in the document.
Type: | LegalEntityReference
Content: | empty, 1 attribute
Defined: | locally witnin ReferenceObligation complexType; see XML source
principalShortfallReimbursement | An additional Fixed Payment Event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin AdditionalFixedPayments complexType; see XML source
protectionTerms | This element contains all the terms relevant to defining the applicable floating rate payer calculation amount, credit events and associated conditions to settlement, and reference obligations.
Type: | ProtectionTerms
Content: | complex, 1 attribute, 4 elements
Defined: | locally witnin CreditDefaultSwap complexType; see XML source
protectionTermsReference | Reference to the documentation terms applicable to this item.
Type: | ProtectionTermsReference
Content: | empty, 1 attribute
Defined: | locally witnin ReferencePoolItem complexType; see XML source
publicationDate (in settledEntityMatrix) | Specifies the publication date of the applicable version of the matrix.
Type: | xsd:date
Content: | simple
Defined: | locally witnin SettledEntityMatrix complexType; see XML source
qualifyingParticipationSeller | If Direct Loan Participation is specified as a deliverable obligation characteristic, this specifies any requirements for the Qualifying Participation Seller.
Type: | xsd:string
Content: | simple
Defined: | locally witnin LoanParticipation complexType; see XML source
quotationAmount | In the determination of a cash settlement amount, if weighted average quotations are to be obtained, the quotation amount specifies an upper limit to the outstanding principal balance of the reference obligation for which the quote should be obtained.
Type: | Money
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin CashSettlementTerms complexType; see XML source
quotationMethod | The type of price quotations to be requested from dealers when determining the market value of the reference obligation for purposes of cash settlement.
Type: | QuotationRateTypeEnum
Content: | simple
Defined: | locally witnin CashSettlementTerms complexType; see XML source
quotationStyle | The type of quotation that was used between the trading desks.
Type: | QuotationStyleEnum
Content: | simple
Defined: | locally witnin FeeLeg complexType; see XML source
rateSource (in interestShortfall) | The rate source in the case of a variable cap.
Type: | FloatingRateIndex
Content: | simple, 1 attribute
Defined: | locally witnin InterestShortFall complexType; see XML source
recoveryFactor | Used for fixed recovery, specifies the recovery level, determined at contract inception, to be applied on a default.
Type: | RestrictedPercentage
Content: | simple
Defined: | locally witnin FixedRecovery.model group; see XML source
referenceEntity (in referenceInformation) | The corporate or sovereign entity on which you are buying or selling protection and any successor that assumes all or substantially all of its contractual and other obligations.
Type: | LegalEntity
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin ReferenceInformation complexType; see XML source
referenceEntity (in referencePair) | The corporate or sovereign entity on which you are buying or selling protection and any successor that assumes all or substantially all of its contractual and other obligations.
Type: | LegalEntity
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin ReferencePair complexType; see XML source
referenceInformation | This element contains all the terms relevant to defining the reference entity and reference obligation(s).
Type: | ReferenceInformation
Content: | complex, 8 elements
Defined: | locally witnin GeneralTerms complexType; see XML source
referenceObligation (in referenceInformation) | The Reference Obligation is a financial instrument that is either issued or guaranteed by the reference entity.
Type: | ReferenceObligation
Content: | complex, 8 elements
Defined: | locally witnin ReferenceInformation complexType; see XML source
referenceObligation (in referencePair) | The Reference Obligation is a financial instrument that is either issued or guaranteed by the reference entity.
Type: | ReferenceObligation
Content: | complex, 8 elements
Defined: | locally witnin ReferencePair complexType; see XML source
referencePair |
Type: | ReferencePair
Content: | complex, 4 elements
Defined: | locally witnin ReferencePoolItem complexType; see XML source
referencePolicy | Applicable to the transactions on mortgage-backed security, which can make use of a reference policy.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin ReferenceInformation complexType; see XML source
referencePool | This element contains all the reference pool items to define the reference entity and reference obligation(s) in the basket
Type: | ReferencePool
Content: | complex, 1 element
Defined: | locally witnin BasketReferenceInformation complexType; see XML source
referencePoolItem |
Type: | ReferencePoolItem
Content: | complex, 4 elements
Defined: | locally witnin ReferencePool complexType; see XML source
referencePrice | Used to determine (a) for physically settled trades, the Physical Settlement Amount, which equals the Floating Rate Payer Calculation Amount times the Reference Price and (b) for cash settled trades, the Cash Settlement Amount, which equals the greater of (i) the difference between the Reference Price and the Final Price and (ii) zero.
Type: | xsd:decimal
Content: | simple
Defined: | locally witnin ReferenceInformation complexType; see XML source
revenueObligationLiability (in deliverableObligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
revenueObligationLiability (in obligations) | An obligation and deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin Obligations complexType; see XML source
rollConvention (in periodicPayment) | Used in conjunction with the effectiveDate, scheduledTerminationDate, firstPaymentDate, lastRegularPaymentDate and paymentFrequency to determine the regular fixed rate payer payment dates.
Type: | RollConventionEnum
Content: | simple
Defined: | locally witnin PeriodicPayment complexType; see XML source
scheduledTerminationDate | The scheduled date on which the credit protection will lapse.
Type: | AdjustableDate2
Content: | complex, 1 attribute, 4 elements
Defined: | locally witnin GeneralTerms complexType; see XML source
securedList | With respect to any day, the list of Syndicated Secured Obligations of the Designated Priority of the Reference Entity published by Markit Group Limited or any successor thereto appointed by the Specified Dealers (the "Secured List Publisher") on or most recently before such day, which list is currently available at [http://www.markit.com].
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin ReferenceInformation complexType; see XML source
settledEntityMatrix | Used to specify the Relevant Settled Entity Matrix when there are settled entities at the time of the trade.
Type: | SettledEntityMatrix
Content: | complex, 2 elements
Defined: | locally witnin IndexReferenceInformation complexType; see XML source
settlementTermsReference | Reference to the settlement terms applicable to this item.
Type: | SettlementTermsReference
Content: | empty, 1 attribute
Defined: | locally witnin ReferencePoolItem complexType; see XML source
singlePayment | Specifies a single fixed amount that is payable by the buyer to the seller on the fixed rate payer payment date.
Type: | SinglePayment
Content: | complex, 1 attribute, 3 elements
Defined: | locally witnin FeeLeg complexType; see XML source
singleValuationDate | Where single valuation date is specified as being applicable for cash settlement, this element specifies the number of business days after satisfaction of all conditions to settlement when such valuation date occurs.
Type: | SingleValuationDate
Content: | complex, 1 element
Defined: | locally witnin ValuationDate complexType; see XML source
sixtyBusinessDaySettlementCap | If this element is specified and set to 'true', for a transaction documented under the 2003 ISDA Credit Derivatives Definitions, has the effect of incorporating the language set forth below into the confirmation.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin PhysicalSettlementTerms complexType; see XML source
specifiedCurrency (in deliverableObligations) | An obligation and deliverable obligation characteristic.
Type: | SpecifiedCurrency
Content: | complex, 2 elements
Defined: | locally witnin DeliverableObligations complexType; see XML source
specifiedCurrency (in obligations) | An obligation and deliverable obligation characteristic.
Type: | SpecifiedCurrency
Content: | complex, 2 elements
Defined: | locally witnin Obligations complexType; see XML source
step (in calculationAmount in fixedAmountCalculation) | A schedule of step date and value pairs.
Type: | Step
Content: | complex, 1 attribute, 2 elements
Defined: | locally witnin CalculationAmount complexType; see XML source
stepUpProvision | As specified by the ISDA Standard Terms Supplement for use with trades on mortgage-backed securities.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin FloatingAmountProvisions complexType; see XML source
substitution | Value of this element set to 'true' indicates that substitution is applicable.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin GeneralTerms complexType; see XML source
tranche (in basketReferenceInformation) | This element contains CDS tranche terms.
Type: | Tranche
Content: | complex, 3 elements
Defined: | locally witnin BasketReferenceInformation complexType; see XML source
tranche (in indexReferenceInformation) | This element contains CDS tranche terms.
Type: | Tranche
Content: | complex, 3 elements
Defined: | locally witnin IndexReferenceInformation complexType; see XML source
transferable | A deliverable obligation characteristic.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin DeliverableObligations complexType; see XML source
unknownReferenceObligation | Used to indicate that the Reference obligation associated with the Credit Default Swap is currently not known.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin ReferenceInformation complexType; see XML source
valuationDate (in cashSettlementTerms) | The number of business days after conditions to settlement have been satisfied when the calculation agent obtains a price quotation on the Reference Obligation for purposes of cash settlement.
Type: | ValuationDate
Content: | complex, 2 elements
Defined: | locally witnin CashSettlementTerms complexType; see XML source
valuationMethod | The ISDA defined methodology for determining the final price of the reference obligation for purposes of cash settlement.
Type: | ValuationMethodEnum
Content: | simple
Defined: | locally witnin CashSettlementTerms complexType; see XML source
valuationTime | The time of day in the specified business center when the calculation agent seeks quotations for an amount of the reference obligation for purposes of cash settlement.
Type: | BusinessCenterTime
Content: | complex, 2 elements
Defined: | locally witnin CashSettlementTerms complexType; see XML source
WACCapInterestProvision | As specified by the ISDA Supplement for use with trades on mortgage-backed securities, "WAC Cap" means a weighted average coupon or weighted average rate cap provision (however defined in the Underlying Instruments) of the Underlying Instruments that limits, increases or decreases the interest rate or interest entitlement, as set out in the Underlying Instruments on the Effective Date without regard to any subsequent amendment The presence of the element with value set to 'true' signifies that the provision is applicable.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin FloatingAmountProvisions complexType; see XML source
writedown (in floatingAmountEvents) | A floating rate payment event.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin FloatingAmountEvents complexType; see XML source
writedownReimbursement | An Additional Fixed Payment.
Type: | xsd:boolean
Content: | simple
Defined: | locally witnin AdditionalFixedPayments complexType; see XML source

Complex Type Summary
AdditionalFixedPayments |
Content: | complex, 3 elements
Defined: | globally; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location
AdditionalTerm |
Content: | simple, 1 attribute
Defined: | globally; see XML source
Includes: | definition of 1 attribute
Used: | at 1 location
AdjustedPaymentDates |
Content: | complex, 2 elements
Defined: | globally; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location
BasketReferenceInformation | CDS Basket Reference Information
Content: | complex, 6 elements
Defined: | globally; see XML source
Includes: | definitions of 4 elements
Used: | at 1 location
CalculationAmount |
Content: | complex, 1 attribute, 3 elements
Defined: | globally; see XML source
Includes: | definition of 1 element
Used: | at 1 location
CashSettlementTerms |
Content: | complex, 1 attribute, 13 elements
Defined: | globally; see XML source
Includes: | definitions of 10 elements
Used: | at 1 location
CreditDefaultSwap |
Content: | complex, 1 attribute, 8 elements
Defined: | globally; see XML source
Includes: | definitions of 5 elements
Used: | at 1 location
DeliverableObligations |
Content: | complex, 23 elements
Defined: | globally; see XML source
Includes: | definitions of 23 elements
Used: | at 1 location
EntityType | Defines a coding scheme of the entity types defined in the ISDA First to Default documentation.
Content: | simple, 1 attribute
Defined: | globally; see XML source
Includes: | definition of 1 attribute
Used: | at 1 location
FeeLeg |
Content: | complex, 1 attribute, 6 elements
Defined: | globally; see XML source
Includes: | definitions of 6 elements
Used: | at 1 location
FixedAmountCalculation |
Content: | complex, 3 elements
Defined: | globally; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location
FixedRate | The calculation period fixed rate.
Content: | simple, 1 attribute
Defined: | globally; see XML source
Includes: | definition of 1 attribute
Used: | at 1 location
FixedRateReference |
Content: | empty, 1 attribute
Defined: | globally; see XML source
Includes: | definition of 1 attribute
Used: | never
FloatingAmountEvents |
Content: | complex, 6 elements
Defined: | globally; see XML source
Includes: | definitions of 6 elements
Used: | at 1 location
FloatingAmountProvisions |
Content: | complex, 2 elements
Defined: | globally; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location
GeneralTerms |
Content: | complex, 14 elements
Defined: | globally; see XML source
Includes: | definitions of 10 elements
Used: | at 1 location
IndexAnnexSource |
Content: | simple, 1 attribute
Defined: | globally; see XML source
Includes: | definition of 1 attribute
Used: | at 1 location
IndexId |
Content: | simple, 1 attribute
Defined: | globally; see XML source
Includes: | definition of 1 attribute
Used: | at 1 location
IndexName |
Content: | simple, 1 attribute
Defined: | globally; see XML source
Includes: | definition of 1 attribute
Used: | at 1 location
IndexReferenceInformation | A type defining a Credit Default Swap Index.
Content: | complex, 1 attribute, 9 elements
Defined: | globally; see XML source
Includes: | definitions of 1 attribute, 9 elements
Used: | at 1 location
InterestShortFall |
Content: | complex, 3 elements
Defined: | globally; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location
LoanParticipation |
Content: | complex, 3 elements
Defined: | globally; see XML source
Includes: | definition of 1 element
Used: | at 2 locations
MatrixSource |
Content: | simple, 1 attribute
Defined: | globally; see XML source
Includes: | definition of 1 attribute
Used: | at 1 location
MultipleValuationDates |
Content: | complex, 3 elements
Defined: | globally; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location
NotDomesticCurrency |
Content: | complex, 2 elements
Defined: | globally; see XML source
Includes: | definitions of 2 elements
Used: | at 2 locations
Obligations |
Content: | complex, 18 elements
Defined: | globally; see XML source
Includes: | definitions of 18 elements
Used: | at 1 location
PCDeliverableObligationCharac |
Content: | complex, 2 elements
Defined: | globally; see XML source
Includes: | definitions of 2 elements
Used: | at 3 locations
PeriodicPayment |
Content: | complex, 1 attribute, 8 elements
Defined: | globally; see XML source
Includes: | definitions of 8 elements
Used: | at 1 location
PhysicalSettlementPeriod |
Content: | complex, 3 elements
Defined: | globally; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location
PhysicalSettlementTerms |
Content: | complex, 1 attribute, 5 elements
Defined: | globally; see XML source
Includes: | definitions of 4 elements
Used: | at 1 location
ProtectionTerms |
Content: | complex, 1 attribute, 4 elements
Defined: | globally; see XML source
Includes: | definitions of 1 attribute, 4 elements
Used: | at 1 location
ProtectionTermsReference | Reference to protectionTerms component.
Content: | empty, 1 attribute
Defined: | globally; see XML source
Includes: | definition of 1 attribute
Used: | at 1 location
ReferenceInformation |
Content: | complex, 8 elements
Defined: | globally; see XML source
Includes: | definitions of 8 elements
Used: | at 1 location
ReferenceObligation |
Content: | complex, 8 elements
Defined: | globally; see XML source
Includes: | definitions of 8 elements
Used: | at 2 locations
ReferencePair |
Content: | complex, 4 elements
Defined: | globally; see XML source
Includes: | definitions of 4 elements
Used: | at 1 location
ReferencePool | This type contains all the reference pool items to define the reference entity and reference obligation(s) in the basket.
Content: | complex, 1 element
Defined: | globally; see XML source
Includes: | definition of 1 element
Used: | at 1 location
ReferencePoolItem | This type contains all the constituent weight and reference information.
Content: | complex, 4 elements
Defined: | globally; see XML source
Includes: | definitions of 4 elements
Used: | at 1 location
SettledEntityMatrix |
Content: | complex, 2 elements
Defined: | globally; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location
SettlementTermsReference | Reference to a settlement terms derived construct (cashSettlementTerms or physicalSettlementTerms).
Content: | empty, 1 attribute
Defined: | globally; see XML source
Includes: | definition of 1 attribute
Used: | at 1 location
SinglePayment |
Content: | complex, 1 attribute, 3 elements
Defined: | globally; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location
SingleValuationDate |
Content: | complex, 1 element
Defined: | globally; see XML source
Includes: | definition of 1 element
Used: | at 2 locations
SpecifiedCurrency |
Content: | complex, 2 elements
Defined: | globally; see XML source
Includes: | definitions of 2 elements
Used: | at 2 locations
Tranche | This type represents a CDS Tranche.
Content: | complex, 3 elements
Defined: | globally; see XML source
Includes: | definitions of 3 elements
Used: | at 2 locations
ValuationDate |
Content: | complex, 2 elements
Defined: | globally; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location

Element Group Summary
FixedRecovery.model |
Content: | 2 elements
Defined: | globally; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location

XML Source

<?xml version="1.0" encoding="utf-8"?> <!-- == Copyright (c) 2002-2013 All rights reserved. == Financial Products Markup Language is subject to the FpML public license. == A copy of this license is available at http://www.fpml.org/license/license.html --> <xsd:schema attributeFormDefault="unqualified" ecore:documentRoot="FpML" ecore:nsPrefix="pre" ecore:package="org.fpml.pretrade" elementFormDefault="qualified" targetNamespace="http://www.fpml.org/FpML-5/pretrade" version="$Revision: 10093 $" xmlns="http://www.fpml.org/FpML-5/pretrade" xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmlns:fpml-annotation="http://www.fpml.org/annotation" xmlns:xsd="http://www.w3.org/2001/XMLSchema"> <xsd:include schemaLocation="fpml-option-shared-5-5.xsd"/> <xsd:complexType name="AdditionalFixedPayments"> <xsd:sequence> <xsd:element minOccurs="0" name="interestShortfallReimbursement" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An additional Fixed Payment Event. Corresponds to the payment by or on behalf of the Issuer of an actual interest amount in respect to the reference obligation that is greater than the expected interest amount. ISDA 2003 Term: Interest Shortfall Reimbursement. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="principalShortfallReimbursement" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An additional Fixed Payment Event. Corresponds to the payment by or on behalf of the Issuer of an actual principal amount in respect to the reference obligation that is greater than the expected principal amount. ISDA 2003 Term: Principal Shortfall Reimbursement. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="writedownReimbursement" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An Additional Fixed Payment. Corresponds to the payment by or on behalf of the issuer of an amount in respect to the reference obligation in reduction of the prior writedowns. ISDA 2003 Term: Writedown Reimbursement. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="AdditionalTerm"> <xsd:simpleContent> <xsd:extension base="Scheme"> <xsd:attribute name="additionalTermScheme" type="xsd:anyURI"/> </xsd:extension> </xsd:simpleContent> </xsd:complexType> <xsd:complexType name="AdjustedPaymentDates"> <xsd:sequence> <xsd:element minOccurs="0" name="adjustedPaymentDate" type="xsd:date"> <xsd:annotation> <xsd:documentation xml:lang="en"> The adjusted payment date. This date should already be adjusted for any applicable business day convention. This component is not intended for use in trade confirmation but my be specified to allow the fee structure to also serve as a cashflow type component (all dates the the Cashflows type are adjusted payment dates). </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="paymentAmount" type="Money"> <xsd:annotation> <xsd:documentation xml:lang="en">The currency amount of the payment.</xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="BasketReferenceInformation"> <xsd:annotation> <xsd:documentation xml:lang="en">CDS Basket Reference Information</xsd:documentation> </xsd:annotation> <xsd:sequence> <xsd:group minOccurs="0" ref="BasketIdentifier.model"> <xsd:annotation> <xsd:documentation xml:lang="en"> Reuses the group that specifies a name and an identifier for a given basket. </xsd:documentation> </xsd:annotation> </xsd:group> <xsd:element minOccurs="0" name="referencePool" type="ReferencePool"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains all the reference pool items to define the reference entity and reference obligation(s) in the basket </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:choice minOccurs="0"> <xsd:sequence> <xsd:element minOccurs="0" name="nthToDefault" type="xsd:positiveInteger"> <xsd:annotation> <xsd:documentation xml:lang="en"> N th reference obligation to default triggers payout. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="mthToDefault" type="xsd:positiveInteger"> <xsd:annotation> <xsd:documentation xml:lang="en"> M th reference obligation to default to allow representation of N th to M th defaults. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> <xsd:element name="tranche" type="Tranche"> <xsd:annotation> <xsd:documentation xml:lang="en">This element contains CDS tranche terms.</xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> </xsd:sequence> </xsd:complexType> <xsd:complexType name="CalculationAmount"> <xsd:complexContent> <xsd:extension base="Money"> <xsd:sequence> <xsd:element maxOccurs="unbounded" minOccurs="0" name="step" type="Step"> <xsd:annotation> <xsd:documentation xml:lang="en"> A schedule of step date and value pairs. On each step date the associated step value becomes effective. A list of steps may be ordered in the document by ascending step date. An FpML document containing an unordered list of steps is still regarded as a conformant document. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:extension> </xsd:complexContent> </xsd:complexType> <xsd:complexType name="CashSettlementTerms"> <xsd:complexContent> <xsd:extension base="SettlementTerms"> <xsd:sequence> <xsd:element minOccurs="0" name="valuationDate" type="ValuationDate"> <xsd:annotation> <xsd:documentation xml:lang="en"> The number of business days after conditions to settlement have been satisfied when the calculation agent obtains a price quotation on the Reference Obligation for purposes of cash settlement. There may be one or more valuation dates. This is typically specified if the cash settlement amount is not a fixed amount. ISDA 2003 Term: Valuation Date </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="valuationTime" type="BusinessCenterTime"> <xsd:annotation> <xsd:documentation xml:lang="en"> The time of day in the specified business center when the calculation agent seeks quotations for an amount of the reference obligation for purposes of cash settlement. ISDA 2003 Term: Valuation Time </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="quotationMethod" type="QuotationRateTypeEnum"> <xsd:annotation> <xsd:documentation xml:lang="en"> The type of price quotations to be requested from dealers when determining the market value of the reference obligation for purposes of cash settlement. For example, Bid, Offer or Mid-market. ISDA 2003 Term: Quotation Method </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="quotationAmount" type="Money"> <xsd:annotation> <xsd:documentation xml:lang="en"> In the determination of a cash settlement amount, if weighted average quotations are to be obtained, the quotation amount specifies an upper limit to the outstanding principal balance of the reference obligation for which the quote should be obtained. If not specified, the ISDA definitions provide for a fallback amount equal to the floating rate payer calculation amount. ISDA 2003 Term: Quotation Amount </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="minimumQuotationAmount" type="Money"> <xsd:annotation> <xsd:documentation xml:lang="en"> In the determination of a cash settlement amount, if weighted average quotations are to be obtained, the minimum quotation amount specifies a minimum intended threshold amount of outstanding principal balance of the reference obligation for which the quote should be obtained. If not specified, the ISDA definitions provide for a fallback amount of the lower of either USD 1,000,000 (or its equivalent in the relevant obligation currency) or the quotation amount. ISDA 2003 Term: Minimum Quotation Amount </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element maxOccurs="unbounded" minOccurs="0" name="dealer" type="xsd:string"> <xsd:annotation> <xsd:documentation xml:lang="en"> A dealer from whom quotations are obtained by the calculation agent on the reference obligation for purposes of cash settlement. ISDA 2003 Term: Dealer </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="cashSettlementBusinessDays" type="xsd:nonNegativeInteger"> <xsd:annotation> <xsd:documentation xml:lang="en"> The number of business days used in the determination of the cash settlement payment date. If a cash settlement amount is specified, the cash settlement payment date will be this number of business days following the calculation of the final price. If a cash settlement amount is not specified, the cash settlement payment date will be this number of business days after all conditions to settlement are satisfied. ISDA 2003 Term: Cash Settlement Date </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:group minOccurs="0" ref="FixedRecovery.model"/> <xsd:element minOccurs="0" name="fixedSettlement" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Used for Recovery Lock, to indicate whether fixed Settlement is Applicable or Not Applicable. If Buyer fails to deliver an effective Notice of Physical Settlement on or before the Buyer NOPS Cut-off Date, and If Seller fails to deliver an effective Seller NOPS on or before the Seller NOPS Cut-off Date, then either: (a) if Fixed Settlement is specified in the related Confirmation as not applicable, then the Seller NOPS Cut-off Date shall be the Termination Date; or (b) if Fixed Settlement is specified in the related Confirmation as applicable, then: (i) if the Fixed Settlement Amount is a positive number, Seller shall, subject to Section 3.1 (except for the requirement of satisfaction of the Notice of Physical Settlement Condition to Settlement), pay the Fixed Settlement Amount to Buyer on the Fixed Settlement Payment Date; and (ii) if the Fixed Settlement Amount is a negative number, Buyer shall, subject to Section 3.1 (except for the requirement of satisfaction of the Notice of Physical Settlement Condition to Settlement), pay the absolute value of the Fixed Settlement Amount to Seller on the Fixed Settlement Payment Date. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="accruedInterest" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Indicates whether accrued interest is included (true) or not (false). For cash settlement this specifies whether quotations should be obtained inclusive or not of accrued interest. For physical settlement this specifies whether the buyer should deliver the obligation with an outstanding principal balance that includes or excludes accrued interest. ISDA 2003 Term: Include/Exclude Accrued Interest </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="valuationMethod" type="ValuationMethodEnum"> <xsd:annotation> <xsd:documentation xml:lang="en"> The ISDA defined methodology for determining the final price of the reference obligation for purposes of cash settlement. (ISDA 2003 Term: Valuation Method). For example, Market, Highest etc. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:extension> </xsd:complexContent> </xsd:complexType> <xsd:complexType name="CreditDefaultSwap"> <xsd:complexContent> <xsd:extension base="Product"> <xsd:sequence> <xsd:element minOccurs="0" name="generalTerms" type="GeneralTerms"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains all the data that appears in the section entitled "1. General Terms" in the 2003 ISDA Credit Derivatives Confirmation. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="feeLeg" type="FeeLeg"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains all the terms relevant to defining the fixed amounts/payments per the applicable ISDA definitions. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element maxOccurs="unbounded" minOccurs="0" name="protectionTerms" type="ProtectionTerms"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains all the terms relevant to defining the applicable floating rate payer calculation amount, credit events and associated conditions to settlement, and reference obligations. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:choice maxOccurs="unbounded" minOccurs="0"> <xsd:element name="cashSettlementTerms" type="CashSettlementTerms"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains all the ISDA terms relevant to cash settlement for when cash settlement is applicable. ISDA 2003 Term: Cash Settlement </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="physicalSettlementTerms" type="PhysicalSettlementTerms"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains all the ISDA terms relevant to physical settlement for when physical settlement is applicable. ISDA 2003 Term: Physical Settlement </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> </xsd:sequence> </xsd:extension> </xsd:complexContent> </xsd:complexType> <!--View Generation: SKIPPED CreditDefaultSwapOption - Unsupported--> <!--View Generation: SKIPPED CreditOptionStrike - Unsupported--> <xsd:complexType name="DeliverableObligations"> <xsd:sequence> <xsd:element minOccurs="0" name="accruedInterest" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Indicates whether accrued interest is included (true) or not (false). For cash settlement this specifies whether quotations should be obtained inclusive or not of accrued interest. For physical settlement this specifies whether the buyer should deliver the obligation with an outstanding principal balance that includes or excludes accrued interest. ISDA 2003 Term: Include/Exclude Accrued Interest </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="category" type="ObligationCategoryEnum"> <xsd:annotation> <xsd:documentation xml:lang="en"> Used in both obligations and deliverable obligations to represent a class or type of securities which apply. ISDA 2003 Term: Obligation Category/Deliverable Obligation Category </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="notSubordinated" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. An obligation that ranks at least equal with the most senior Reference Obligation in priority of payment or, if no Reference Obligation is specified in the related Confirmation, the obligations of the Reference Entity that are senior. ISDA 2003 Term: Not Subordinated </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="specifiedCurrency" type="SpecifiedCurrency"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. The currency or currencies in which an obligation or deliverable obligation must be payable. ISDA 2003 Term: Specified Currency </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="notSovereignLender" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Any obligation that is not primarily (majority) owed to a Sovereign or Supranational Organization. ISDA 2003 Term: Not Sovereign Lender </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="notDomesticCurrency" type="NotDomesticCurrency"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Any obligation that is payable in any currency other than the domestic currency. Domestic currency is either the currency so specified or, if no currency is specified, the currency of (a) the reference entity, if the reference entity is a sovereign, or (b) the jurisdiction in which the relevant reference entity is organised, if the reference entity is not a sovereign. ISDA 2003 Term: Not Domestic Currency </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="notDomesticLaw" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. If the reference entity is a Sovereign, this means any obligation that is not subject to the laws of the reference entity. If the reference entity is not a sovereign, this means any obligation that is not subject to the laws of the jurisdiction of the reference entity. ISDA 2003 Term: Not Domestic Law </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="listed" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Indicates whether or not the obligation is quoted, listed or ordinarily purchased and sold on an exchange. ISDA 2003 Term: Listed </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="notContingent" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A deliverable obligation characteristic. In essence Not Contingent means the repayment of principal cannot be dependant on a formula/index, i.e. to prevent the risk of being delivered an instrument that may never pay any element of principal, and to ensure that the obligation is interest bearing (on a regular schedule). ISDA 2003 Term: Not Contingent </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="notDomesticIssuance" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Any obligation other than an obligation that was intended to be offered for sale primarily in the domestic market of the relevant Reference Entity. This specifies that the obligation must be an internationally recognized bond. ISDA 2003 Term: Not Domestic Issuance </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="assignableLoan" type="PCDeliverableObligationCharac"> <xsd:annotation> <xsd:documentation xml:lang="en"> A deliverable obligation characteristic. A loan that is freely assignable to a bank or financial institution without the consent of the Reference Entity or the guarantor, if any, of the loan (or the consent of the applicable borrower if a Reference Entity is guaranteeing the loan) or any agent. ISDA 2003 Term: Assignable Loan </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="consentRequiredLoan" type="PCDeliverableObligationCharac"> <xsd:annotation> <xsd:documentation xml:lang="en"> A deliverable obligation characteristic. A loan that is capable of being assigned with the consent of the Reference Entity or the guarantor, if any, of the loan or any agent. ISDA 2003 Term: Consent Required Loan </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="directLoanParticipation" type="LoanParticipation"> <xsd:annotation> <xsd:documentation xml:lang="en"> A deliverable obligation characteristic. A loan with a participation agreement whereby the buyer is capable of creating, or procuring the creation of, a contractual right in favour of the seller that provides the seller with recourse to the participation seller for a specified share in any payments due under the relevant loan which are received by the participation seller. ISDA 2003 Term: Direct Loan Participation </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="transferable" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A deliverable obligation characteristic. An obligation that is transferable to institutional investors without any contractual, statutory or regulatory restrictions. ISDA 2003 Term: Transferable </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="maximumMaturity" type="Period"> <xsd:annotation> <xsd:documentation xml:lang="en"> A deliverable obligation characteristic. An obligation that has a remaining maturity from the Physical Settlement Date of not greater than the period specified. ISDA 2003 Term: Maximum Maturity </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="acceleratedOrMatured" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A deliverable obligation characteristic. An obligation at time of default is due to mature and due to be repaid, or as a result of downgrade/bankruptcy is due to be repaid as a result of an acceleration clause. ISDA 2003 Term: Accelerated or Matured </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="notBearer" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A deliverable obligation characteristic. Any obligation that is not a bearer instrument. This applies to Bonds only and is meant to avoid tax, fraud and security/delivery provisions that can potentially be associated with Bearer Bonds. ISDA 2003 Term: Not Bearer </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:choice minOccurs="0"> <xsd:element name="fullFaithAndCreditObLiability" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Defined in the ISDA published additional provisions for U.S. Municipal as Reference Entity. ISDA 2003 Term: Full Faith and Credit Obligation Liability </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="generalFundObligationLiability" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Defined in the ISDA published additional provisions for U.S. Municipal as Reference Entity. ISDA 2003 Term: General Fund Obligation Liability </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="revenueObligationLiability" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Defined in the ISDA published additional provisions for U.S. Municipal as Reference Entity. ISDA 2003 Term: Revenue Obligation Liability </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> <xsd:element minOccurs="0" name="indirectLoanParticipation" type="LoanParticipation"> <xsd:annotation> <xsd:documentation xml:lang="en"> ISDA 1999 Term: Indirect Loan Participation. NOTE: Only applicable as a deliverable obligation under ISDA Credit 1999. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="excluded" type="xsd:string"> <xsd:annotation> <xsd:documentation xml:lang="en"> A free format string to specify any excluded obligations or deliverable obligations, as the case may be, of the reference entity or excluded types of obligations or deliverable obligations. ISDA 2003 Term: Excluded Obligations/Excluded Deliverable Obligations </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="othReferenceEntityObligations" type="xsd:string"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element is used to specify any other obligations of a reference entity in both obligations and deliverable obligations. The obligations can be specified free-form. ISDA 2003 Term: Other Obligations of a Reference Entity </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="EntityType"> <xsd:annotation> <xsd:documentation xml:lang="en"> Defines a coding scheme of the entity types defined in the ISDA First to Default documentation. </xsd:documentation> </xsd:annotation> <xsd:simpleContent> <xsd:extension base="Scheme"> <xsd:attribute default="http://www.fpml.org/coding-scheme/entity-type" name="entityTypeScheme" type="xsd:anyURI"/> </xsd:extension> </xsd:simpleContent> </xsd:complexType> <xsd:complexType name="FeeLeg"> <xsd:complexContent> <xsd:extension base="Leg"> <xsd:sequence> <!--View Generation: SKIPPED initialPayment - Unsupported--> <xsd:element maxOccurs="unbounded" minOccurs="0" name="singlePayment" type="SinglePayment"> <xsd:annotation> <xsd:documentation xml:lang="en"> Specifies a single fixed amount that is payable by the buyer to the seller on the fixed rate payer payment date. The fixed amount to be paid is specified in terms of a known currency amount. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="periodicPayment" type="PeriodicPayment"> <xsd:annotation> <xsd:documentation xml:lang="en"> Specifies a periodic schedule of fixed amounts that are payable by the buyer to the seller on the fixed rate payer payment dates. The fixed amount to be paid on each payment date can be specified in terms of a known currency amount or as an amount calculated on a formula basis by reference to a per annum fixed rate. The applicable business day convention and business day for adjusting any fixed rate payer payment date if it would otherwise fall on a day that is not a business day are those specified in the dateAdjustments element within the generalTerms component. ISDA 2003 Term: </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="marketFixedRate" type="xsd:decimal"> <xsd:annotation> <xsd:documentation xml:lang="en"> An optional element that only has meaning in a credit index trade. This element contains the credit spread ("fair value") at which the trade was executed. Unlike the fixedRate of an index, the marketFixedRate varies over the life of the index depending on market conditions. The marketFixedRate is the price of the index as quoted by trading desks. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="paymentDelay" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Applicable to CDS on MBS to specify whether payment delays are applicable to the fixed Amount. RMBS typically have a payment delay of 5 days between the coupon date of the reference obligation and the payment date of the synthetic swap. CMBS do not, on the other hand, with both payment dates being on the 25th of each month. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="initialPoints" type="xsd:decimal"> <xsd:annotation> <xsd:documentation xml:lang="en"> An optional element that contains the up-front points expressed as a percentage of the notional. An initialPoints value of 5% would be represented as 0.05. The initialPoints element is an alternative to marketFixedRate in quoting the traded level of a trade. When initialPoints is used, the traded level is the sum of fixedRate and initialPoints. The initialPoints is one of the items that are factored into the initialPayment calculation and is payable by the Buyer to the Seller. Note that initialPoints and marketFixedRate may both be present in the same document when both implied values are desired. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="quotationStyle" type="QuotationStyleEnum"> <xsd:annotation> <xsd:documentation xml:lang="en"> The type of quotation that was used between the trading desks. The purpose of this element is to indicate the actual quotation style that was used to quote this trade which may not be apparent when both marketFixedRate and initialPoints are included in the document. When quotationStyle is &#8216;PointsUpFront&#8217;, the initialPoints element should be populated. When quotationStyle is &#8216;TradedSpread&#8217;, the marketFixedRate element should be populated. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:extension> </xsd:complexContent> </xsd:complexType> <xsd:complexType name="FixedAmountCalculation"> <xsd:sequence> <xsd:element minOccurs="0" name="calculationAmount" type="CalculationAmount"> <xsd:annotation> <xsd:documentation xml:lang="en"> The notional amount used in the calculation of fixed amounts where an amount is calculated on a formula basis, i.e. fixed amount = fixed rate payer calculation amount x fixed rate x fixed rate day count fraction. ISDA 2003 Term: Fixed Rate Payer Calculation Amount. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="fixedRate" type="FixedRate"> <xsd:annotation> <xsd:documentation xml:lang="en"> The calculation period fixed rate. A per annum rate, expressed as a decimal. A fixed rate of 5% would be represented as 0.05. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="dayCountFraction" type="DayCountFraction"> <xsd:annotation> <xsd:documentation xml:lang="en"> The day count fraction. ISDA 2003 Term: Fixed Rate Day Count Fraction. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="FixedRate"> <xsd:annotation> <xsd:documentation xml:lang="en"> The calculation period fixed rate. A per annum rate, expressed as a decimal. A fixed rate of 5% would be represented as 0.05. </xsd:documentation> </xsd:annotation> <xsd:simpleContent> <xsd:extension base="xsd:decimal"> <xsd:attribute name="id" type="xsd:ID" use="optional"/> </xsd:extension> </xsd:simpleContent> </xsd:complexType> <xsd:complexType name="FixedRateReference"> <xsd:complexContent> <xsd:extension base="Reference"> <xsd:attribute ecore:reference="FixedRate" name="href" type="xsd:IDREF" use="required"/> </xsd:extension> </xsd:complexContent> </xsd:complexType> <xsd:complexType name="FloatingAmountEvents"> <xsd:sequence> <xsd:element minOccurs="0" name="failureToPayPrincipal" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A floating rate payment event. Corresponds to the failure by the Reference Entity to pay an expected principal amount or the payment of an actual principal amount that is less than the expected principal amount. ISDA 2003 Term: Failure to Pay Principal. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="interestShortfall" type="InterestShortFall"> <xsd:annotation> <xsd:documentation xml:lang="en"> A floating rate payment event. With respect to any Reference Obligation Payment Date, either (a) the non-payment of an Expected Interest Amount or (b) the payment of an Actual Interest Amount that is less than the Expected Interest Amount. ISDA 2003 Term: Interest Shortfall. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="writedown" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> A floating rate payment event. Results from the fact that the underlyer writes down its outstanding principal amount. ISDA 2003 Term: Writedown. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="impliedWritedown" type="xsd:boolean"> <xsd:annotation> <xsd:documentation> A floating rate payment event. Results from the fact that losses occur to the underlying instruments that do not result in reductions of the outstanding principal of the reference obligation. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="floatingAmountProvisions" type="FloatingAmountProvisions"> <xsd:annotation> <xsd:documentation xml:lang="en"> Specifies the floating amount provisions associated with the floatingAmountEvents. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="additionalFixedPayments" type="AdditionalFixedPayments"> <xsd:annotation> <xsd:documentation xml:lang="en"> Specifies the events that will give rise to the payment a additional fixed payments. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="FloatingAmountProvisions"> <xsd:sequence> <xsd:element minOccurs="0" name="WACCapInterestProvision" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> As specified by the ISDA Supplement for use with trades on mortgage-backed securities, "WAC Cap" means a weighted average coupon or weighted average rate cap provision (however defined in the Underlying Instruments) of the Underlying Instruments that limits, increases or decreases the interest rate or interest entitlement, as set out in the Underlying Instruments on the Effective Date without regard to any subsequent amendment The presence of the element with value set to 'true' signifies that the provision is applicable. From a usage standpoint, this provision is typically applicable in the case of CMBS and not applicable in case of RMBS trades. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="stepUpProvision" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> As specified by the ISDA Standard Terms Supplement for use with trades on mortgage-backed securities. The presence of the element with value set to 'true' signifies that the provision is applicable. If applicable, the applicable step-up terms are specified as part of that ISDA Standard Terms Supplement. From a usage standpoint, this provision is typically applicable in the case of RMBS and not applicable in case of CMBS trades. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="GeneralTerms"> <xsd:sequence> <xsd:element minOccurs="0" name="effectiveDate" type="AdjustableDate2"> <xsd:annotation> <xsd:documentation xml:lang="en"> The first day of the term of the trade. This day may be subject to adjustment in accordance with a business day convention. ISDA 2003 Term: Effective Date. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="scheduledTerminationDate" type="AdjustableDate2"> <xsd:annotation> <xsd:documentation xml:lang="en"> The scheduled date on which the credit protection will lapse. This day may be subject to adjustment in accordance with a business day convention. ISDA 2003 Term: Scheduled Termination Date. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:group minOccurs="0" ref="BuyerSeller.model"> <xsd:annotation> <xsd:documentation xml:lang="en"> The buyer of the credit protection (ISDA 2003 Term: Fixed Rate Payer) and the seller of the credit protection (ISDA 2003 Term: Floating Rate Payer). </xsd:documentation> </xsd:annotation> </xsd:group> <!--IY: ETTF pretrade IRS and CDS--> <xsd:element minOccurs="0" name="buyerConvention" type="BuyerConventionEnum"> <xsd:annotation> <xsd:documentation xml:lang="en"> The purpose of this element is to disambiguate whether the buyer of the product effectively buys protection or whether he buys risk (and, hence, sells protection) in the case, such as high yields instruments, where no firm standard appears to exist at the execution level. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="dateAdjustments" type="BusinessDayAdjustments"> <xsd:annotation> <xsd:documentation xml:lang="en"> ISDA 2003 Terms: Business Day and Business Day Convention. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:choice minOccurs="0"> <xsd:element name="referenceInformation" type="ReferenceInformation"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains all the terms relevant to defining the reference entity and reference obligation(s). </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="indexReferenceInformation" type="IndexReferenceInformation"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains all the terms relevant to defining the Credit DefaultSwap Index. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="basketReferenceInformation" type="BasketReferenceInformation"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains all the terms relevant to defining the Credit Default Swap Basket. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> <xsd:element maxOccurs="unbounded" minOccurs="0" name="additionalTerm" type="AdditionalTerm"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element is used for representing information contained in the Additional Terms field of the 2003 Master Credit Derivatives confirm. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="substitution" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Value of this element set to 'true' indicates that substitution is applicable. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="modifiedEquityDelivery" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Value of this element set to 'true' indicates that modified equity delivery is applicable. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="IndexAnnexSource"> <xsd:simpleContent> <xsd:extension base="Scheme"> <xsd:attribute default="http://www.fpml.org/coding-scheme/cdx-index-annex-source" name="indexAnnexSourceScheme" type="xsd:anyURI"/> </xsd:extension> </xsd:simpleContent> </xsd:complexType> <xsd:complexType name="IndexId"> <xsd:simpleContent> <xsd:extension base="Scheme"> <xsd:attribute name="indexIdScheme" type="xsd:anyURI"/> </xsd:extension> </xsd:simpleContent> </xsd:complexType> <xsd:complexType name="IndexName"> <xsd:simpleContent> <xsd:extension base="Scheme"> <xsd:attribute name="indexNameScheme" type="xsd:anyURI"/> </xsd:extension> </xsd:simpleContent> </xsd:complexType> <xsd:complexType name="IndexReferenceInformation"> <xsd:annotation> <xsd:documentation xml:lang="en">A type defining a Credit Default Swap Index.</xsd:documentation> </xsd:annotation> <xsd:sequence> <!--View Generation: Removed a degenerate choice.--> <xsd:sequence> <xsd:element minOccurs="0" name="indexName" type="IndexName"> <xsd:annotation> <xsd:documentation xml:lang="en"> The name of the index expressed as a free format string. FpML does not define usage rules for this element. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element maxOccurs="unbounded" minOccurs="0" name="indexId" type="IndexId"> <xsd:annotation> <xsd:documentation xml:lang="en">A CDS index identifier (e.g. RED pair code).</xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> <xsd:element minOccurs="0" name="indexSeries" type="xsd:positiveInteger"> <xsd:annotation> <xsd:documentation xml:lang="en">A CDS index series identifier, e.g. 1, 2, 3 etc.</xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="indexAnnexVersion" type="xsd:positiveInteger"> <xsd:annotation> <xsd:documentation xml:lang="en"> A CDS index series version identifier, e.g. 1, 2, 3 etc. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="indexAnnexDate" type="xsd:date"> <xsd:annotation> <xsd:documentation xml:lang="en">A CDS index series annex date.</xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="indexAnnexSource" type="IndexAnnexSource"> <xsd:annotation> <xsd:documentation xml:lang="en">A CDS index series annex source.</xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element maxOccurs="unbounded" minOccurs="0" name="excludedReferenceEntity" type="LegalEntity"> <xsd:annotation> <xsd:documentation xml:lang="en">Excluded reference entity.</xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="tranche" type="Tranche"> <xsd:annotation> <xsd:documentation xml:lang="en">This element contains CDS tranche terms.</xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="settledEntityMatrix" type="SettledEntityMatrix"> <xsd:annotation> <xsd:documentation xml:lang="en"> Used to specify the Relevant Settled Entity Matrix when there are settled entities at the time of the trade. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> <xsd:attribute name="id" type="xsd:ID"/> </xsd:complexType> <!--View Generation: SKIPPED InitialPayment - Unsupported--> <xsd:complexType name="InterestShortFall"> <xsd:sequence> <xsd:element minOccurs="0" name="interestShortfallCap" type="InterestShortfallCapEnum"> <xsd:annotation> <xsd:documentation xml:lang="en"> Specifies the nature of the interest Shortfall cap (i.e. Fixed Cap or Variable Cap) in the case where it is applicable. ISDA 2003 Term: Interest Shortfall Cap. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="compounding" type="xsd:boolean"/> <xsd:element minOccurs="0" name="rateSource" type="FloatingRateIndex"> <xsd:annotation> <xsd:documentation xml:lang="en">The rate source in the case of a variable cap.</xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <!--View Generation: SKIPPED LimitedCreditDefaultSwap - Unsupported--> <xsd:complexType name="LoanParticipation"> <xsd:complexContent> <xsd:extension base="PCDeliverableObligationCharac"> <xsd:sequence> <xsd:element minOccurs="0" name="qualifyingParticipationSeller" type="xsd:string"> <xsd:annotation> <xsd:documentation xml:lang="en"> If Direct Loan Participation is specified as a deliverable obligation characteristic, this specifies any requirements for the Qualifying Participation Seller. The requirements may be listed free-form. ISDA 2003 Term: Qualifying Participation Seller </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:extension> </xsd:complexContent> </xsd:complexType> <xsd:complexType name="MatrixSource"> <xsd:simpleContent> <xsd:extension base="Scheme"> <xsd:attribute default="http://www.fpml.org/coding-scheme/settled-entity-matrix-source" name="settledEntityMatrixSourceScheme" type="xsd:anyURI"/> </xsd:extension> </xsd:simpleContent> </xsd:complexType> <xsd:complexType name="MultipleValuationDates"> <xsd:complexContent> <xsd:extension base="SingleValuationDate"> <xsd:sequence> <xsd:element minOccurs="0" name="businessDaysThereafter" type="xsd:positiveInteger"> <xsd:annotation> <xsd:documentation xml:lang="en"> The number of business days between successive valuation dates when multiple valuation dates are applicable for cash settlement. ISDA 2003 Term: Business Days thereafter </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="numberValuationDates" type="xsd:positiveInteger"> <xsd:annotation> <xsd:documentation xml:lang="en"> Where multiple valuation dates are specified as being applicable for cash settlement, this element specifies (a) the number of applicable valuation dates, and (b) the number of business days after satisfaction of all conditions to settlement when the first such valuation date occurs, and (c) the number of business days thereafter of each successive valuation date. ISDA 2003 Term: Multiple Valuation Dates </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:extension> </xsd:complexContent> </xsd:complexType> <xsd:complexType name="NotDomesticCurrency"> <xsd:sequence> <xsd:element minOccurs="0" name="applicable" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Indicates whether the not domestic currency provision is applicable. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="currency" type="Currency"> <xsd:annotation> <xsd:documentation xml:lang="en"> An explicit specification of the domestic currency. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="Obligations"> <xsd:sequence> <xsd:element minOccurs="0" name="category" type="ObligationCategoryEnum"> <xsd:annotation> <xsd:documentation xml:lang="en"> Used in both obligations and deliverable obligations to represent a class or type of securities which apply. ISDA 2003 Term: Obligation Category/Deliverable Obligation Category </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="notSubordinated" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. An obligation that ranks at least equal with the most senior Reference Obligation in priority of payment or, if no Reference Obligation is specified in the related Confirmation, the obligations of the Reference Entity that are senior. ISDA 2003 Term: Not Subordinated </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="specifiedCurrency" type="SpecifiedCurrency"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. The currency or currencies in which an obligation or deliverable obligation must be payable. ISDA 2003 Term: Specified Currency </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="notSovereignLender" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Any obligation that is not primarily (majority) owed to a Sovereign or Supranational Organization. ISDA 2003 Term: Not Sovereign Lender </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="notDomesticCurrency" type="NotDomesticCurrency"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Any obligation that is payable in any currency other than the domestic currency. Domestic currency is either the currency so specified or, if no currency is specified, the currency of (a) the reference entity, if the reference entity is a sovereign, or (b) the jurisdiction in which the relevant reference entity is organised, if the reference entity is not a sovereign. ISDA 2003 Term: Not Domestic Currency </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="notDomesticLaw" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. If the reference entity is a Sovereign, this means any obligation that is not subject to the laws of the reference entity. If the reference entity is not a sovereign, this means any obligation that is not subject to the laws of the jurisdiction of the reference entity. ISDA 2003 Term: Not Domestic Law </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="listed" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Indicates whether or not the obligation is quoted, listed or ordinarily purchased and sold on an exchange. ISDA 2003 Term: Listed </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="notDomesticIssuance" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Any obligation other than an obligation that was intended to be offered for sale primarily in the domestic market of the relevant Reference Entity. This specifies that the obligation must be an internationally recognized bond. ISDA 2003 Term: Not Domestic Issuance </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:choice minOccurs="0"> <xsd:element name="fullFaithAndCreditObLiability" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Defined in the ISDA published additional provisions for U.S. Municipal as Reference Entity. ISDA 2003 Term: Full Faith and Credit Obligation Liability </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="generalFundObligationLiability" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Defined in the ISDA published additional provisions for U.S. Municipal as Reference Entity. ISDA 2003 Term: General Fund Obligation Liability </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="revenueObligationLiability" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Defined in the ISDA published additional provisions for U.S. Municipal as Reference Entity. ISDA 2003 Term: Revenue Obligation Liability </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> <xsd:element minOccurs="0" name="notContingent" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> NOTE: Only allowed as an obligation charcteristic under ISDA Credit 1999. In essence Not Contingent means the repayment of principal cannot be dependant on a formula/index, i.e. to prevent the risk of being delivered an instrument that may never pay any element of principal, and to ensure that the obligation is interest bearing (on a regular schedule). ISDA 2003 Term: Not Contingent </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="excluded" type="xsd:string"> <xsd:annotation> <xsd:documentation xml:lang="en"> A free format string to specify any excluded obligations or deliverable obligations, as the case may be, of the reference entity or excluded types of obligations or deliverable obligations. ISDA 2003 Term: Excluded Obligations/Excluded Deliverable Obligations </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="othReferenceEntityObligations" type="xsd:string"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element is used to specify any other obligations of a reference entity in both obligations and deliverable obligations. The obligations can be specified free-form. ISDA 2003 Term: Other Obligations of a Reference Entity </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="designatedPriority" type="Lien"> <xsd:annotation> <xsd:documentation xml:lang="en"> Applies to Loan CDS, to indicate what lien level is appropriate for a deliverable obligation. Applies to European Loan CDS, to indicate the Ranking of the obligation. Example: a 2nd lien Loan CDS would imply that the deliverable obligations are 1st or 2nd lien loans. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="cashSettlementOnly" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Defined in the ISDA published Standard Terms Supplement for use with CDS Transactions on Leveraged Loans. ISDA 2003 Term: Cash Settlement Only. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="deliveryOfCommitments" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Defined in the ISDA published Standard Terms Supplement for use with CDS Transactions on Leveraged Loans. ISDA 2003 Term: Delivery of Commitments. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="continuity" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An obligation and deliverable obligation characteristic. Defined in the ISDA published Standard Terms Supplement for use with CDS Transactions on Leveraged Loans. ISDA 2003 Term: Continuity. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="PCDeliverableObligationCharac"> <xsd:sequence> <xsd:element minOccurs="0" name="applicable" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en">Indicates whether the provision is applicable.</xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="partialCashSettlement" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Specifies whether either 'Partial Cash Settlement of Assignable Loans', 'Partial Cash Settlement of Consent Required Loans' or 'Partial Cash Settlement of Participations' is applicable. If this element is specified and Assignable Loan is a Deliverable Obligation Chracteristic, any Assignable Loan that is deliverable, but where a non-receipt of Consent by the Physical Settlement Date has occurred, the Loan can be cash settled rather than physically delivered. If this element is specified and Consent Required Loan is a Deliverable Obligation Characterisitc, any Consent Required Loan that is deliverable, but where a non-receipt of Consent by the Physical Settlement Date has occurred, the Loan can be cash settled rather than physically delivered. If this element is specified and Direct Loan Participation is a Deliverable Obligation Characterisitic, any Participation that is deliverable, but where this participation has not been effected (has not come into effect) by the Physical Settlement Date, the participation can be cash settled rather than physically delivered. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="PeriodicPayment"> <xsd:complexContent> <xsd:extension base="PaymentBase"> <xsd:sequence> <xsd:element minOccurs="0" name="paymentFrequency" type="Period"> <xsd:annotation> <xsd:documentation xml:lang="en"> The time interval between regular fixed rate payer payment dates. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="firstPeriodStartDate" type="xsd:date"> <xsd:annotation> <xsd:documentation xml:lang="en"> The start date of the initial calculation period if such date is not equal to the trade&#8217;s effective date. It must only be specified if it is not equal to the effective date. The applicable business day convention and business day are those specified in the dateAdjustments element within the generalTerms component (or in a transaction supplement FpML representation defined within the referenced general terms confirmation agreement). </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="firstPaymentDate" type="xsd:date"> <xsd:annotation> <xsd:documentation xml:lang="en"> The first unadjusted fixed rate payer payment date. The applicable business day convention and business day are those specified in the dateAdjustments element within the generalTerms component (or in a transaction supplement FpML representation defined within the referenced general terms confirmation agreement). ISDA 2003 Term: Fixed Rate Payer Payment Date </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="lastRegularPaymentDate" type="xsd:date"> <xsd:annotation> <xsd:documentation xml:lang="en"> The last regular unadjusted fixed rate payer payment date. The applicable business day convention and business day are those specified in the dateAdjustments element within the generalTerms component (or in a transaction supplement FpML representation defined within the referenced general terms confirmation agreement). This element should only be included if there is a final payment stub, i.e. where the last regular unadjusted fixed rate payer payment date is not equal to the scheduled termination date. ISDA 2003 Term: Fixed Rate Payer Payment Date </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="rollConvention" type="RollConventionEnum"> <xsd:annotation> <xsd:documentation xml:lang="en"> Used in conjunction with the effectiveDate, scheduledTerminationDate, firstPaymentDate, lastRegularPaymentDate and paymentFrequency to determine the regular fixed rate payer payment dates. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:choice minOccurs="0"> <xsd:element name="fixedAmount" type="Money"> <xsd:annotation> <xsd:documentation xml:lang="en"> A fixed payment amount. ISDA 2003 Term: Fixed Amount </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="fixedAmountCalculation" type="FixedAmountCalculation"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains all the terms relevant to calculating a fixed amount where the fixed amount is calculated by reference to a per annum fixed rate. There is no corresponding ISDA 2003 Term. The equivalent is Sec 5.1 "Calculation of Fixed Amount" but this in itself is not a defined Term. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> <xsd:element maxOccurs="unbounded" minOccurs="0" name="adjustedPaymentDates" type="AdjustedPaymentDates"> <xsd:annotation> <xsd:documentation xml:lang="en"> An optional cashflow-like structure allowing the equivalent representation of the periodic fixed payments in terms of a series of adjusted payment dates and amounts. This is intended to support application integration within an organisation and is not intended for use in inter-firm communication or confirmations. ISDA 2003 Term: Fixed Rate Payer Payment Date </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:extension> </xsd:complexContent> </xsd:complexType> <xsd:complexType name="PhysicalSettlementPeriod"> <xsd:choice> <xsd:element name="businessDaysNotSpecified" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> An explicit indication that a number of business days are not specified and therefore ISDA fallback provisions should apply. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="businessDays" type="xsd:nonNegativeInteger"> <xsd:annotation> <xsd:documentation xml:lang="en"> A number of business days. Its precise meaning is dependant on the context in which this element is used. ISDA 2003 Term: Business Day </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="maximumBusinessDays" type="xsd:nonNegativeInteger"> <xsd:annotation> <xsd:documentation xml:lang="en"> A maximum number of business days. Its precise meaning is dependant on the context in which this element is used. Intended to be used to limit a particular ISDA fallback provision. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> </xsd:complexType> <xsd:complexType name="PhysicalSettlementTerms"> <xsd:complexContent> <xsd:extension base="SettlementTerms"> <xsd:sequence> <xsd:element minOccurs="0" name="physicalSettlementPeriod" type="PhysicalSettlementPeriod"> <xsd:annotation> <xsd:documentation xml:lang="en"> The number of business days used in the determination of the physical settlement date. The physical settlement date is this number of business days after all applicable conditions to settlement are satisfied. If a number of business days is not specified fallback provisions apply for determining the number of business days. If Section 8.5/8.6 of the 1999/2003 ISDA Definitions are to apply the businessDaysNotSpecified element should be included. If a specified number of business days are to apply these should be specified in the businessDays element. If Section 8.5/8.6 of the 1999/2003 ISDA Definitions are to apply but capped at a maximum number of business days then the maximum number should be specified in the maximumBusinessDays element. ISDA 2003 Term: Physical Settlement Period </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="deliverableObligations" type="DeliverableObligations"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains all the ISDA terms relevant to defining the deliverable obligations. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="escrow" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> If this element is specified and set to 'true', indicates that physical settlement must take place through the use of an escrow agent. (For Canadian counterparties this is always "Not Applicable". ISDA 2003 Term: Escrow. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="sixtyBusinessDaySettlementCap" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> If this element is specified and set to 'true', for a transaction documented under the 2003 ISDA Credit Derivatives Definitions, has the effect of incorporating the language set forth below into the confirmation. The section references are to the 2003 ISDA Credit Derivatives Definitions. Notwithstanding Section 1.7 or any provisions of Sections 9.9 or 9.10 to the contrary, but without prejudice to Section 9.3 and (where applicable) Sections 9.4, 9.5 and 9.6, if the Termination Date has not occurred on or prior to the date that is 60 Business Days following the Physical Settlement Date, such 60th Business Day shall be deemed to be the Termination Date with respect to this Transaction except in relation to any portion of the Transaction (an "Affected Portion") in respect of which: (1) a valid notice of Buy-in Price has been delivered that is effective fewer than three Business Days prior to such 60th Business Day, in which case the Termination Date for that Affected Portion shall be the third Business Day following the date on which such notice is effective; or (2) Buyer has purchased but not Delivered Deliverable Obligations validly specified by Seller pursuant to Section 9.10(b), in which case the Termination Date for that Affected Portion shall be the tenth Business Day following the date on which Seller validly specified such Deliverable Obligations to Buyer. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:extension> </xsd:complexContent> </xsd:complexType> <xsd:complexType name="ProtectionTerms"> <xsd:sequence> <xsd:element name="calculationAmount" type="Money"> <xsd:annotation> <xsd:documentation xml:lang="en"> The notional amount of protection coverage. ISDA 2003 Term: Floating Rate Payer Calculation Amount </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="creditEvents" type="CreditEvents"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains all the ISDA terms relating to credit events. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="obligations" type="Obligations"> <xsd:annotation> <xsd:documentation xml:lang="en"> The underlying obligations of the reference entity on which you are buying or selling protection. The credit events Failure to Pay, Obligation Acceleration, Obligation Default, Restructuring, Repudiation/Moratorium are defined with respect to these obligations. ISDA 2003 Term: </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="floatingAmountEvents" type="FloatingAmountEvents"> <xsd:annotation> <xsd:documentation xml:lang="en"> This element contains the ISDA terms relating to the floating rate payment events and the implied additional fixed payments, applicable to the credit derivatives transactions on mortgage-backed securities with pay-as-you-go or physical settlement. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> <xsd:attribute name="id" type="xsd:ID" use="optional"/> </xsd:complexType> <xsd:complexType name="ProtectionTermsReference"> <xsd:annotation> <xsd:documentation xml:lang="en">Reference to protectionTerms component.</xsd:documentation> </xsd:annotation> <xsd:complexContent> <xsd:extension base="Reference"> <xsd:attribute ecore:reference="ProtectionTerms" name="href" type="xsd:IDREF" use="required"/> </xsd:extension> </xsd:complexContent> </xsd:complexType> <xsd:complexType name="ReferenceInformation"> <xsd:sequence> <xsd:element minOccurs="0" name="referenceEntity" type="LegalEntity"> <xsd:annotation> <xsd:documentation xml:lang="en"> The corporate or sovereign entity on which you are buying or selling protection and any successor that assumes all or substantially all of its contractual and other obligations. It is vital to use the correct legal name of the entity and to be careful not to choose a subsidiary if you really want to trade protection on a parent company. Please note, Reference Entities cannot be senior or subordinated. It is the obligations of the Reference Entities that can be senior or subordinated. ISDA 2003 Term: Reference Entity </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:choice minOccurs="0"> <xsd:element maxOccurs="unbounded" name="referenceObligation" type="ReferenceObligation"> <xsd:annotation> <xsd:documentation xml:lang="en"> The Reference Obligation is a financial instrument that is either issued or guaranteed by the reference entity. It serves to clarify the precise reference entity protection is being offered upon, and its legal position with regard to other related firms (parents/subsidiaries). Furthermore the Reference Obligation is ALWAYS deliverable and establishes the Pari Passu ranking (as the deliverable bonds must rank equal to the reference obligation). ISDA 2003 Term: Reference Obligation </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="noReferenceObligation" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Used to indicate that there is no Reference Obligation associated with this Credit Default Swap and that there will never be one. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="unknownReferenceObligation" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Used to indicate that the Reference obligation associated with the Credit Default Swap is currently not known. This is not valid for Legal Confirmation purposes, but is valid for earlier stages in the trade life cycle (e.g. Broker Confirmation). </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> <xsd:element minOccurs="0" name="allGuarantees" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Indicates whether an obligation of the Reference Entity, guaranteed by the Reference Entity on behalf of a non-Affiliate, is to be considered an Obligation for the purpose of the transaction. It will be considered an obligation if allGuarantees is applicable (true) and not if allGuarantees is inapplicable (false). ISDA 2003 Term: All Guarantees </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="referencePrice" type="xsd:decimal"> <xsd:annotation> <xsd:documentation xml:lang="en"> Used to determine (a) for physically settled trades, the Physical Settlement Amount, which equals the Floating Rate Payer Calculation Amount times the Reference Price and (b) for cash settled trades, the Cash Settlement Amount, which equals the greater of (i) the difference between the Reference Price and the Final Price and (ii) zero. ISDA 2003 Term: Reference Price </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="referencePolicy" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Applicable to the transactions on mortgage-backed security, which can make use of a reference policy. Presence of the element with value set to 'true' indicates that the reference policy is applicable; absence implies that it is not. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="securedList" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> With respect to any day, the list of Syndicated Secured Obligations of the Designated Priority of the Reference Entity published by Markit Group Limited or any successor thereto appointed by the Specified Dealers (the "Secured List Publisher") on or most recently before such day, which list is currently available at [http://www.markit.com]. ISDA 2003 Term: Relevant Secured List. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="ReferenceObligation"> <xsd:sequence> <xsd:choice minOccurs="0"> <xsd:element ref="bond"/> <xsd:element ref="convertibleBond"/> <xsd:element ref="mortgage"/> <xsd:element ref="loan"/> </xsd:choice> <xsd:choice minOccurs="0"> <xsd:element name="primaryObligor" type="LegalEntity"> <xsd:annotation> <xsd:documentation xml:lang="en"> The entity primarily responsible for repaying debt to a creditor as a result of borrowing or issuing bonds. ISDA 2003 Term: Primary Obligor </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="primaryObligorReference" type="LegalEntityReference"> <xsd:annotation> <xsd:documentation xml:lang="en"> A pointer style reference to a reference entity defined elsewhere in the document. Used when the reference entity is the primary obligor. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> <xsd:choice maxOccurs="unbounded" minOccurs="0"> <xsd:element name="guarantor" type="LegalEntity"> <xsd:annotation> <xsd:documentation xml:lang="en"> The party that guarantees by way of a contractual arrangement to pay the debts of an obligor if the obligor is unable to make the required payments itself. ISDA 2003 Term: Guarantor </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="guarantorReference" type="LegalEntityReference"> <xsd:annotation> <xsd:documentation xml:lang="en"> A pointer style reference to a reference entity defined elsewhere in the document. Used when the reference entity is the guarantor. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> </xsd:sequence> </xsd:complexType> <xsd:complexType name="ReferencePair"> <xsd:sequence> <xsd:element minOccurs="0" name="referenceEntity" type="LegalEntity"> <xsd:annotation> <xsd:documentation xml:lang="en"> The corporate or sovereign entity on which you are buying or selling protection and any successor that assumes all or substantially all of its contractual and other obligations. It is vital to use the correct legal name of the entity and to be careful not to choose a subsidiary if you really want to trade protection on a parent company. Please note, Reference Entities cannot be senior or subordinated. It is the obligations of the Reference Entities that can be senior or subordinated. ISDA 2003 Term: Reference Entity </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:choice minOccurs="0"> <xsd:element name="referenceObligation" type="ReferenceObligation"> <xsd:annotation> <xsd:documentation xml:lang="en"> The Reference Obligation is a financial instrument that is either issued or guaranteed by the reference entity. It serves to clarify the precise reference entity protection is being offered upon, and its legal position with regard to other related firms (parents/subsidiaries). Furthermore the Reference Obligation is ALWAYS deliverable and establishes the Pari Passu ranking (as the deliverable bonds must rank equal to the reference obligation). ISDA 2003 Term: Reference Obligation </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="noReferenceObligation" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Used to indicate that there is no Reference Obligation associated with this Credit Default Swap and that there will never be one. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> <xsd:element minOccurs="0" name="entityType" type="EntityType"> <xsd:annotation> <xsd:documentation xml:lang="en"> Defines the reference entity types corresponding to a list of types in the ISDA First to Default documentation. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="ReferencePool"> <xsd:annotation> <xsd:documentation xml:lang="en"> This type contains all the reference pool items to define the reference entity and reference obligation(s) in the basket. </xsd:documentation> </xsd:annotation> <xsd:sequence> <xsd:element maxOccurs="unbounded" minOccurs="0" name="referencePoolItem" type="ReferencePoolItem"/> </xsd:sequence> </xsd:complexType> <xsd:complexType name="ReferencePoolItem"> <xsd:annotation> <xsd:documentation xml:lang="en"> This type contains all the constituent weight and reference information. </xsd:documentation> </xsd:annotation> <xsd:sequence> <xsd:element minOccurs="0" name="constituentWeight" type="ConstituentWeight"> <xsd:annotation> <xsd:documentation xml:lang="en"> Describes the weight of each of the constituents within the basket. If not provided, it is assumed to be equal weighted. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="referencePair" type="ReferencePair"/> <xsd:element minOccurs="0" name="protectionTermsReference" type="ProtectionTermsReference"> <xsd:annotation> <xsd:documentation xml:lang="en"> Reference to the documentation terms applicable to this item. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="settlementTermsReference" type="SettlementTermsReference"> <xsd:annotation> <xsd:documentation xml:lang="en"> Reference to the settlement terms applicable to this item. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="SettledEntityMatrix"> <xsd:sequence> <xsd:element minOccurs="0" name="matrixSource" type="MatrixSource"> <xsd:annotation> <xsd:documentation xml:lang="en">Relevant settled entity matrix source.</xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="publicationDate" type="xsd:date"> <xsd:annotation> <xsd:documentation xml:lang="en"> Specifies the publication date of the applicable version of the matrix. When this element is omitted, the Standard Terms Supplement defines rules for which version of the matrix is applicable. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <!--IY: Moved to option-shared "SettlementTerms" for EQS PSA CFD proposal --> <xsd:complexType name="SettlementTermsReference"> <xsd:annotation> <xsd:documentation xml:lang="en"> Reference to a settlement terms derived construct (cashSettlementTerms or physicalSettlementTerms). </xsd:documentation> </xsd:annotation> <xsd:complexContent> <xsd:extension base="Reference"> <xsd:attribute ecore:reference="SettlementTerms" name="href" type="xsd:IDREF" use="required"/> </xsd:extension> </xsd:complexContent> </xsd:complexType> <xsd:complexType name="SinglePayment"> <xsd:complexContent> <xsd:extension base="PaymentBase"> <xsd:sequence> <xsd:element minOccurs="0" name="adjustablePaymentDate" type="xsd:date"> <xsd:annotation> <xsd:documentation xml:lang="en"> A fixed amount payment date that shall be subject to adjustment in accordance with the applicable business day convention if it would otherwise fall on a day that is not a business day. The applicable business day convention and business day are those specified in the dateAdjustments element within the generalTerms component. ISDA 2003 Term: Fixed Rate Payer Payment Date </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="adjustedPaymentDate" type="xsd:date"> <xsd:annotation> <xsd:documentation xml:lang="en"> The adjusted payment date. This date should already be adjusted for any applicable business day convention. This component is not intended for use in trade confirmation but may be specified to allow the fee structure to also serve as a cashflow type component. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="fixedAmount" type="Money"> <xsd:annotation> <xsd:documentation xml:lang="en"> A fixed payment amount. ISDA 2003 Term: Fixed Amount </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:extension> </xsd:complexContent> </xsd:complexType> <xsd:complexType name="SingleValuationDate"> <xsd:sequence> <xsd:element minOccurs="0" name="businessDays" type="xsd:nonNegativeInteger"> <xsd:annotation> <xsd:documentation xml:lang="en"> A number of business days. Its precise meaning is dependant on the context in which this element is used. ISDA 2003 Term: Business Day </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="SpecifiedCurrency"> <xsd:sequence> <xsd:element minOccurs="0" name="applicable" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Indicates whether the specified currency provision is applicable. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element maxOccurs="unbounded" minOccurs="0" name="currency" type="Currency"> <xsd:annotation> <xsd:documentation xml:lang="en">The currency in which an amount is denominated.</xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="Tranche"> <xsd:annotation> <xsd:documentation xml:lang="en">This type represents a CDS Tranche.</xsd:documentation> </xsd:annotation> <xsd:sequence> <xsd:element minOccurs="0" name="attachmentPoint" type="xsd:decimal"> <xsd:annotation> <xsd:documentation xml:lang="en"> Lower bound percentage of the loss that the Tranche can endure, expressed as a decimal. An attachment point of 5% would be represented as 0.05. The difference between Attachment and Exhaustion points is call the width of the Tranche. A schema facet to constraint the value between 0 to 1 will be introduced in FpML 4.3. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="exhaustionPoint" type="xsd:decimal"> <xsd:annotation> <xsd:documentation xml:lang="en"> Upper bound percentage of the loss that the Tranche can endure, expressed as a decimal. An exhaustion point of 5% would be represented as 0.05. The difference between Attachment and Exhaustion points is call the width of the Tranche. A schema facet to constraint the value between 0 to 1 will be introduced in FpML 4.3. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element minOccurs="0" name="incurredRecoveryApplicable" type="xsd:boolean"> <xsd:annotation> <xsd:documentation xml:lang="en"> Outstanding Swap Notional Amount is defined at any time on any day, as the greater of: (a) Zero; If Incurred Recovery Amount Applicable: (b) The Original Swap Notional Amount minus the sum of all Incurred Loss Amounts and all Incurred Recovery Amounts (if any) determined under this Confirmation at or prior to such time.Incurred Recovery Amount not populated: (b) The Original Swap Notional Amount minus the sum of all Incurred Loss Amounts determined under this Confirmation at or prior to such time. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:sequence> </xsd:complexType> <xsd:complexType name="ValuationDate"> <xsd:choice> <xsd:element name="singleValuationDate" type="SingleValuationDate"> <xsd:annotation> <xsd:documentation xml:lang="en"> Where single valuation date is specified as being applicable for cash settlement, this element specifies the number of business days after satisfaction of all conditions to settlement when such valuation date occurs. ISDA 2003 Term: Single Valuation Date </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="multipleValuationDates" type="MultipleValuationDates"> <xsd:annotation> <xsd:documentation xml:lang="en"> Where multiple valuation dates are specified as being applicable for cash settlement, this element specifies (a) the number of applicable valuation dates, and (b) the number of business days after satisfaction of all conditions to settlement when the first such valuation date occurs, and (c) the number of business days thereafter of each successive valuation date. ISDA 2003 Term: Multiple Valuation Dates </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> </xsd:complexType> <xsd:element name="creditDefaultSwap" substitutionGroup="product" type="CreditDefaultSwap"> <xsd:annotation> <xsd:documentation xml:lang="en"> In a credit default swap one party (the protection seller) agrees to compensate another party (the protection buyer) if a specified company or Sovereign (the reference entity) experiences a credit event, indicating it is or may be unable to service its debts. The protection seller is typically paid a fee and/or premium, expressed as an annualized percent of the notional in basis points, regularly over the life of the transaction or otherwise as agreed by the parties. </xsd:documentation> </xsd:annotation> </xsd:element> <!--View Generation: SKIPPED creditDefaultSwapOption - Unsupported--> <xsd:group name="FixedRecovery.model"> <xsd:choice> <xsd:element name="cashSettlementAmount" type="Money"> <xsd:annotation> <xsd:documentation xml:lang="en"> The amount paid by the seller to the buyer for cash settlement on the cash settlement date. If not otherwise specified, would typically be calculated as 100 (or the Reference Price) minus the price of the Reference Obligation (all expressed as a percentage) times Floating Rate Payer Calculation Amount. ISDA 2003 Term: Cash Settlement Amount. </xsd:documentation> </xsd:annotation> </xsd:element> <xsd:element name="recoveryFactor" type="RestrictedPercentage"> <xsd:annotation> <xsd:documentation xml:lang="en"> Used for fixed recovery, specifies the recovery level, determined at contract inception, to be applied on a default. Used to calculate the amount paid by the seller to the buyer for cash settlement on the cash settlement date. Amount calculation is (1 minus the Recovery Factor) multiplied by the Floating Rate Payer Calculation Amount. The currency will be derived from the Floating Rate Payer Calculation Amount. </xsd:documentation> </xsd:annotation> </xsd:element> </xsd:choice> </xsd:group> </xsd:schema>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.